/* reset */
.pf-cssmenu-ecida-top-menu-simple-2016,
.pf-cssmenu-ecida-top-menu-simple-2016 li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* UL */
.pf-cssmenu-ecida-top-menu-simple-2016 {
  float: right;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
}

.pf-cssmenu-ecida-top-menu-simple-2016 li {
  position: relative;
}

.pf-cssmenu-ecida-top-menu-simple-2016 a {
  display: block;
  padding: 10px 15px !important;
}

.pf-cssmenu-ecida-top-menu-simple-2016 a:hover,
.pf-cssmenu-ecida-top-menu-simple-2016 a:active {
  color: #6fb009;
}



/* Level 1
-------------------------------------------------------- */
.pf-cssmenu-ecida-top-menu-simple-2016 > li:not(:last-child)::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: ":";
  transform: translateY(-50%);
}

.pf-cssmenu-ecida-top-menu-simple-2016 > li.highlight::after {
    display: none;
}

.pf-cssmenu-ecida-top-menu-simple-2016 > li {
  display: inline-block;
}

/* login link */
.pf-cssmenu-ecida-top-menu-simple-2016 a.highlight {
    position: relative;
    margin-left: -2px;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    border-radius: 3px;
    font-weight: bold;
    background-color: #6fb009;
}

.pf-cssmenu-ecida-top-menu-simple-2016 a.highlight:hover,
.pf-cssmenu-ecida-top-menu-simple-2016 a.highlight:active {
    color: #fff;
    background-color: #669900;
}


/* Level 2
-------------------------------------------------------- */
.pf-cssmenu-ecida-top-menu-simple-2016 ul {
  position: absolute;
  top: 100%;
  display: none;
  background-color: #369;
}

.pf-cssmenu-ecida-top-menu-simple-2016 li:hover > ul {
  display: block;
}

.pf-cssmenu-ecida-top-menu-simple-2016 ul > li {
  display: block;
  width: 150px;
  border-top: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(255,255,255,0.2);
}


/* LINK */
.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 a:link,
.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 a:visited {
}

.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 a:hover,
.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 a:active {
}

.pf-cssmenu-ecida-top-menu-simple-2016 li.sub-lev1 {
}

.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 a.sub {
}


/* Level 3
-------------------------------------------------------- */
.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 ul {
  position: absolute;
  display: none;
  top: -1px;
  left: 100%;
}

.pf-cssmenu-ecida-top-menu-simple-2016 ul.active_sub_menu {
  display: block;
}

.pf-cssmenu-ecida-top-menu-simple-2016 .lev2 li {
}


